@echo off
echo This script was created to find all files infected with cryptowall. 
echo This script relies on the DECRYPT_INSTRUCTIONS files left by cryptowall.
echo .
echo .
echo This also removes all files with DECRYPT or TOR in the title. 
echo DO NOT LOSE THE TXT THIS SCRIPT CREATES!
echo .
echo .
pause
cls
call ruby\bin\irb.bat source\find_cryptowall_infected_files.rb
xcopy "files.txt" "%userprofile%\Desktop"
cls
echo The script has finished....
echo You can find files.txt on your desktop. DO NOT LOSE THIS FILE!!
echo All DECRYPT_INSTRUCTION files have been deleted.
echo .
pause
exit
